/* 
  CloudStorage.strings
  DrCleaner2

  Created by Cotin Yang (RD-CN) on 2020/12/11.
  Copyright © 2020 trendmicro. All rights reserved.
*/
"label.title" = "Dropbox Scanner";
"label.connect.description" = "Connettiti con il tuo account Dropbox ed elimina i file per liberare spazio.";
"button.connect" = "Connetti";

"label.connecting" = "Connessione in corso";

"label.login.failed" = "Impossibile connettersi.";

"label.scan.description" = "Esegui la scansione di Dropbox per trovare ed eliminare i file di grandi dimensioni.";

"label.size.total" = "%@ liberi / %@ %@";
"label.size.free" = "%@ liberi";
"label.size.totalOnly" = "%@ %@ au totali";

"label.disconnect.description" = "La disconnessione da Dropbox impedirà l'eliminazione dei file.";
"button.disconnect" = "Disconnetti";

"label.disconnect" = "Nessuna connessione trovata";

"label.googledriver" = "Esegui anche la scansione di Google Drive";
"label.onedrive" = "Esegui anche la scansione dell'account OneDrive";
"label.box" = "Esegui anche la scansione dell'account Box";

"label.feedback" = "Grazie! Il feedback degli utenti consentirà di determinare le attività successive.";

"label.scan.scanning" = "Scansione di Dropbox";

"label.scan.result" = "Risultati della scansione di Dropbox";

"label.alert" = "Eseguire nuovamente la scansione dei file di grandi dimensioni in Dropbox?";


"label.scan.cleaning" = "Pulizia di Dropbox";

"label.cleandone.cleaned" = "%@ di spazio recuperato su Dropbox";

"label.error.title" = "Si è verificato un errore";
"label.error.detail" = "Riprovare";
"label.error.retry" = "Riprova";

"label.toClean.nofounds.description" = "Nessun file di grandi dimensioni trovato in Dropbox";

"label.preference.enable" = "Attiva lo scanner Dropbox";

"label.cleandone.complete" = "Operazione completata!";
"label.cleandone.cleaning" = "Pulizia file di grandi dimensioni…";
